Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 5 May 2025 11:06:37 +0300

Alutaguse Vallavalitsus menetleb praegu ehitusteatist nr 2511201/36050 
aadressile Ida-Viru maakond, Alutaguse vald, Vasknarva küla, Sõrenetsi tee 
45, Ida-Viru maakond, Alutaguse vald, Vasknarva küla, Sõrenetsi tee 45 
(Suvila, Saun) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Avalikult kasutatava tee kaitsevööndisse jääb 
osaliselt suvila, mille ehitamiseks on esitatud ehitusteatis koos 
projektiga. Asendiplaanil on märgitud ka mahasõit. Palun kooskõlastada.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27359718>  (menetlus nr: 
488704), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 15.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Alutaguse Vallavalitsus) või menetleja (MARIN GRÜNING) poole.